Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKPadding Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKPadding ()

## Public Attributes
boost::optional< double > | m_top
boost::optional< double > | m_right
boost::optional< double > | m_bottom
boost::optional< double > | m_left

## Constructor & Destructor Documentation

## ◆ IWORKPadding()

libetonyek::IWORKPadding::IWORKPadding | ( |  | ) |

## Member Data Documentation

## ◆ m_bottom

boost::optional<double> libetonyek::IWORKPadding::m_bottom

## ◆ m_left

boost::optional<double> libetonyek::IWORKPadding::m_left

## ◆ m_right

boost::optional<double> libetonyek::IWORKPadding::m_right

## ◆ m_top

boost::optional<double> libetonyek::IWORKPadding::m_top

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp